.page.instructor {

}
.iziModal {
  border:3px solid var(--secondary-color);
  border-radius: 30px!important;
  padding: 0 !important;
  @media (max-width: 767.98px) {
    border-radius: 10px!important;
  }
  &-content {
    padding: 0 !important;
    @media (max-width: 767.98px) {
      padding: 0 !important;
    }
  }
  .name {
    border-bottom:3px solid var(--secondary-color);
    padding: 1rem 0;
    color:var(--secondary-color);
    font-size: 5rem;
    font-family: var(--font-en);
    font-weight: 700;
    text-align: center;
  }
  .instructor-detail {
    display: flex;
    justify-content: space-between;
    padding: 4rem;
    @media (max-width: 767.98px) {
      display: block;
      padding: 20px 5%;
    }
    .image {
      width: 32%;
      @media (max-width: 767.98px) {
        width: 100%;
      }
      img {
        border-radius: 30px;
      }
      .to-text {
        border: 2px solid var(--secondary-color);
        border-radius: 30px;
        margin-top: 30px;
        padding: 2rem;
        @media (max-width: 767.98px) {
          margin-top: 20px;
        }
        i {
          display: block;
          color:var(--secondary-color);
          font-size: 2rem;
          font-style: normal;
          font-weight: 600;
          @media (max-width: 767.98px) {
            font-size: 1.6rem;
          }
        }
        p {
          margin-top: 10px;
          color:var(--cTextP);
          @media (max-width: 767.98px) {
            margin-top: 10px;
          }
        }
      }
    }
    .text {
      width: 63%;
      @media (max-width: 767.98px) {
        width: 100%;
        margin-top: 40px;
      }
    }
  }
}
